@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.3.1/dist/css/yakuhanjp-narrow.min.css");
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.3.1/dist/css/yakuhanjp.min.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,700,700;1,700&subset=japanese");
@import url("https://fonts.googleapis.com/css2?family=Damion&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@700&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

* {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}

html {
  color: #333333;
  background-color: #ffffff;
  font-family: YakuHanJP, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, arial, sans-serif;
  font-size: 62.5%;
  font-weight: 500;
  letter-spacing: normal;
}

@media screen and (min-width: 650px) {
  html {
    font-family: YakuHanJP_Narrow, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, arial, sans-serif;
  }
}

html.is-palmtop-nav-open {
  overflow: hidden;
}

body {
  font-size: 1.5rem;
}

@media screen and (min-width: 960px) {
  body {
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 1050px) {
  body {
    font-size: 1.7rem;
  }
}

a {
  color: inherit;
  text-decoration: none;
}

sub {
  vertical-align: sub;
  font-size: 1.1rem;
}

@media screen and (min-width: 960px) {
  sub {
    font-size: 1.1rem;
  }
}

@media screen and (min-width: 1050px) {
  sub {
    font-size: 1.1rem;
  }
}

sup {
  vertical-align: super;
  font-size: 1.1rem;
}

@media screen and (min-width: 960px) {
  sup {
    font-size: 1.1rem;
  }
}

@media screen and (min-width: 1050px) {
  sup {
    font-size: 1.1rem;
  }
}

button {
  outline: none;
}

.emphasis {
  font-weight: 700;
  color: #0339a6;
}

.block {
  display: block;
  text-decoration: none;
}

.block, .block:active, .block:visited {
  color: inherit;
}

.inline-block {
  display: inline-block;
}

.break {
  word-wrap: break-word;
}

.full {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}

.stick {
  margin: 0 !important;
}

.stick-bottom {
  margin-bottom: 0 !important;
}

.stick-left {
  margin-left: 0 !important;
}

.stick-right {
  margin-right: 0 !important;
}

.stick-top {
  margin-top: 0 !important;
}

.text-center {
  text-align: center !important;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-lower {
  text-transform: lowercase;
}

.text-upper {
  text-transform: uppercase;
}

.word {
  display: inline-block;
}

.laptop-wider {
  display: none;
}

@media screen and (min-width: 960px) {
  .laptop-wider {
    display: block;
  }
}

.palmtop-wider {
  display: none;
}

@media screen and (min-width: 650px) {
  .palmtop-wider {
    display: block;
  }
}

@media screen and (min-width: 650px) {
  .palmtop-only {
    display: none;
  }
}

.breadcrumb {
  padding: 15px 0;
  overflow: auto;
  width: 100%;
}

.breadcrumb__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.breadcrumb__list__item {
  white-space: nowrap;
  line-height: 1;
}

.breadcrumb__list__item:not(:first-child) {
  position: relative;
  padding-left: 15px;
  margin-left: 10px;
}

.breadcrumb__list__item:not(:first-child)::before {
  display: block;
  position: absolute;
  top: calc(50% - 3px);
  left: 0;
  content: '';
  width: 5px;
  height: 7px;
  background-image: url("/assets/images/common/ico_breadcrumb_arrow.svg");
  background-size: 5px 7px;
  background-position: center;
  background-repeat: no-repeat;
}

.breadcrumb__list__item:last-child {
  padding-right: 20px;
}

.breadcrumb__list__item__anchor, .breadcrumb__list__item__current {
  font-size: 1.2rem;
  font-weight: 700;
  color: #808080;
}

.breadcrumb__list__item__anchor__home {
  width: 12px;
  height: 12px;
}

.button {
  max-width: 360px;
  margin-left: auto;
  margin-right: auto;
}

.button:not(:first-child) {
  margin-top: 15px;
}

@media screen and (min-width: 960px) {
  .button:not(:first-child) {
    margin-top: 20px;
  }
}

.button:not(:last-child) {
  margin-bottom: 15px;
}

@media screen and (min-width: 960px) {
  .button:not(:last-child) {
    margin-bottom: 20px;
  }
}

.button__anchor {
  display: block;
  background: #0339a6;
  color: #ffffff;
  font-weight: 500;
  font-size: 1.4rem;
  padding: 20px 30px 18px;
  border: 1px solid #0339a6;
  text-align: center;
  -webkit-transition: all .3s;
  transition: all .3s;
  position: relative;
}

@media screen and (min-width: 960px) {
  .button__anchor {
    font-size: 1.7rem;
  }
}

.button__anchor::after {
  content: '';
  position: absolute;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-image: url("/assets/images/common/ico_arrow_right.svg");
  width: 9px;
  height: 12px;
  background-size: 9px 12px;
  top: calc(50% - 6px);
  right: 10px;
}

@media screen and (min-width: 960px) {
  .button__anchor::after {
    right: 20px;
  }
}

@media screen and (min-width: 960px) {
  .button__anchor:hover {
    color: #0339a6;
    background-color: #ffffff;
  }
}

@media screen and (min-width: 960px) {
  .button__anchor:hover::after {
    background-image: url("/assets/images/common/ico_arrow_right_colored.svg");
  }
}

.columns:not(:first-child) {
  margin-top: 30px;
}

.columns:not(:last-child) {
  margin-bottom: 30px;
}

@media screen and (min-width: 960px) {
  .columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (min-width: 960px) {
  .columns__column {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

.columns__column:not(:first-child) {
  margin-top: 30px;
}

@media screen and (min-width: 960px) {
  .columns__column:not(:first-child) {
    margin-top: 0;
    margin-left: 15px;
  }
}

.columns__column:not(:last-child) {
  margin-bottom: 30px;
}

@media screen and (min-width: 960px) {
  .columns__column:not(:last-child) {
    margin-bottom: 0;
    margin-right: 15px;
  }
}

.container {
  max-width: 1060px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 20px;
  padding-left: 20px;
}

@media screen and (min-width: 960px) {
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media screen and (min-width: 1050px) {
  .container {
    padding-right: 40px;
    padding-left: 40px;
  }
}

.container--full {
  max-width: none;
}

.container--narrow {
  max-width: 960px;
}

.container--wide {
  max-width: 1280px;
}

.container--more-wide {
  max-width: 1440px;
}

.figure img {
  max-width: 100%;
  width: 100%;
  vertical-align: middle;
}

.heading-a:not(:first-child) {
  margin-top: 0;
}

.heading-a:not(:last-child) {
  margin-bottom: 0;
}

.heading-b:not(:first-child) {
  margin-top: 0;
}

.heading-b:not(:last-child) {
  margin-bottom: 0;
}

.heading-c:not(:first-child) {
  margin-top: 0;
}

.heading-c:not(:last-child) {
  margin-bottom: 0;
}

.hero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 160px;
  background-color: #fcfcfc;
  border-bottom: 1px solid #e1e1e1;
}

@media screen and (min-width: 960px) {
  .hero {
    height: 200px;
  }
}

.hero__heading {
  font-size: 2.4rem;
  letter-spacing: normal;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width: 960px) {
  .hero__heading {
    font-size: 3.2rem;
  }
}

.hero__heading::before {
  display: block;
  content: attr(data-en-title);
  font-size: 1.4rem;
  letter-spacing: .18em;
  font-weight: 500;
  font-family: "Roboto", sans-serif;
  color: #0339a6;
  margin-bottom: 15px;
}

.hero--bg-university {
  background-color: #004bb1;
}

.hero--bg-university__heading {
  color: #ffffff;
}

.hero--bg-university__heading::before {
  color: #ffffff;
}

.hero--bg-highschool {
  background-color: #39b54a;
}

.hero--bg-highschool__heading {
  color: #ffffff;
}

.hero--bg-highschool__heading::before {
  color: #ffffff;
}

.hero--university {
  background-color: #ffffff;
  border-bottom: none;
}

.hero--university__heading__main {
  color: #ffffff;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 5px 20px;
  line-height: calc(1.5em + 15px);
  background: -webkit-gradient(linear, right top, left top, color-stop(50%, #ffffff), color-stop(50%, #004bb1));
  background: -webkit-linear-gradient(right, #ffffff 50%, #004bb1 50%);
  background: linear-gradient(to left, #ffffff 50%, #004bb1 50%);
  background-size: 200% 100%;
  background-position: left bottom;
}

@media screen and (min-width: 960px) {
  .hero--university__heading__main {
    padding: 9px 30px;
    line-height: calc(1.5em + 20px);
  }
}

.ios .hero--university__heading__main {
  line-height: calc(1.5em + 15px);
}

@media screen and (min-width: 960px) {
  .ios .hero--university__heading__main {
    line-height: calc(1.5em + 26px);
  }
}

.hero--university__heading::before {
  color: #004bb1;
  margin-bottom: 8px;
}

.hero--highschool {
  background-color: #ffffff;
  border-bottom: none;
}

.hero--highschool__heading__main {
  padding: 10px 29px;
  line-height: 1.3125em;
  display: block;
  color: #ffffff;
  background-color: #39b54a;
}

.hero--highschool__heading::before {
  color: #39b54a;
  margin-bottom: 8px;
}

.link {
  color: #0339a6;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

@media screen and (min-width: 960px) {
  .link:hover {
    opacity: .7;
  }
}

.link--icon {
  margin-right: 10px;
  padding-right: 25px;
  position: relative;
}

.link--icon:after {
  content: '';
  width: 15px;
  height: 15px;
  background-image: url("/assets/images/common/ico_arrow.svg");
  background-size: cover;
  background-position: center;
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
}

.link--window {
  margin-right: 10px;
  padding-right: 25px;
  position: relative;
}

.link--window:after {
  content: '';
  width: 18px;
  height: 18px;
  background-image: url("/assets/images/common/ico_window.svg");
  background-size: cover;
  background-position: center;
  position: absolute;
  top: calc(50% - 10px);
  right: 0;
}

.list__item {
  position: relative;
  padding-left: 20px;
}

@media screen and (min-width: 960px) {
  .list__item {
    padding-left: 25px;
  }
}

.list__item::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  background-color: #b2b2b2;
  border-radius: 50%;
  position: absolute;
  top: calc(1em - 3px);
  left: 0;
}

.paragraph {
  font-size: 1.5rem;
  line-height: 2em;
  letter-spacing: .06em;
  font-weight: 500;
}

@media screen and (min-width: 960px) {
  .paragraph {
    font-size: 1.7rem;
  }
}

.paragraph:not(:first-child) {
  margin-top: 15px;
}

@media screen and (min-width: 960px) {
  .paragraph:not(:first-child) {
    margin-top: 20px;
  }
}

.paragraph:not(:last-child) {
  margin-bottom: 15px;
}

@media screen and (min-width: 960px) {
  .paragraph:not(:last-child) {
    margin-bottom: 20px;
  }
}

.paragraph--bold {
  font-weight: 700;
}

.paragraph--smaller {
  font-size: 1.4rem;
}

.section {
  padding-top: 40px;
  padding-bottom: 60px;
}

@media screen and (min-width: 960px) {
  .section {
    padding-top: 80px;
    padding-bottom: 120px;
  }
}

.section--recruit {
  padding-top: 0;
  padding-bottom: 0;
}

@media screen and (min-width: 960px) {
  .section--recruit__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (min-width: 960px) {
  .section--recruit__columns__column {
    width: 50%;
  }
}

.section--recruit__box {
  background-size: cover;
  background-position: center;
  color: #ffffff;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.section--recruit__box:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  opacity: .8;
  pointer-events: none;
}

.section--recruit__box--university::before {
  background-color: #004bb2;
}

.section--recruit__box--highschool:before {
  background-color: #39b54a;
}

.section--recruit__box__anchor {
  display: block;
  position: relative;
  padding: 50px 20px;
}

@media screen and (min-width: 960px) {
  .section--recruit__box__anchor {
    padding: 80px 20px;
  }
}

.section--recruit__box__anchor:hover .section--recruit__box__image__content {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.section--recruit__box__image {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.section--recruit__box__image__content {
  width: 100%;
  -webkit-transition: all 2s cubic-bezier(0.03, 0.98, 0.52, 0.99);
  transition: all 2s cubic-bezier(0.03, 0.98, 0.52, 0.99);
}

@media screen and (max-width: 605px) {
  .section--recruit__box__image__content {
    width: auto;
    height: 300px;
  }
}

@media screen and (min-width: 960px) {
  .section--recruit__box__image__content {
    width: auto;
    height: 380px;
  }
}

@media screen and (min-width: 1500px) {
  .section--recruit__box__image__content {
    width: 100%;
    height: auto;
  }
}

.section--recruit__box__heading {
  font-size: 2.4rem;
  font-weight: 700;
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 960px) {
  .section--recruit__box__heading {
    font-size: 2.8rem;
  }
}

.section--recruit__box__heading::before {
  content: attr(data-en-title);
  display: block;
  font-size: 1.1rem;
  letter-spacing: .18em;
  margin-bottom: 15px;
}

@media screen and (min-width: 960px) {
  .section--recruit__box__heading::before {
    font-size: 1.2rem;
  }
}

.section--recruit__box__paragraph {
  font-size: 1.4rem;
  line-height: 1.714em;
  letter-spacing: .06em;
  margin-top: 35px;
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 960px) {
  .section--recruit__box__paragraph {
    font-size: 1.6rem;
  }
}

.section--recruit__box__link {
  margin-top: 30px;
  position: relative;
  z-index: 2;
}

.section--recruit__box__link__anchor {
  font-size: 1.7rem;
  font-weight: 700;
  letter-spacing: normal;
  position: relative;
  padding-right: 25px;
}

.section--recruit__box__link__anchor::after {
  position: absolute;
  top: 3px;
  right: 0;
  content: '';
  background-image: url("/assets/images/common/ico_arrow_white.svg");
  background-position: center;
  background-size: cover;
  width: 16px;
  height: 16px;
}

@media screen and (min-width: 960px) {
  .section--recruit__box__link__anchor::after {
    width: 15px;
    height: 15px;
  }
}

.aside-recruit {
  padding-top: 0;
  padding-bottom: 0;
}

@media screen and (min-width: 960px) {
  .aside-recruit__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (min-width: 960px) {
  .aside-recruit__columns__column {
    width: 50%;
  }
}

.aside-recruit__box {
  background-size: cover;
  background-position: center;
  color: #ffffff;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.aside-recruit__box:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  opacity: .8;
  pointer-events: none;
}

.aside-recruit__box--university::before {
  background-color: #004bb2;
}

.aside-recruit__box--highschool:before {
  background-color: #39b54a;
}

.aside-recruit__box__anchor {
  display: block;
  position: relative;
  padding: 50px 20px;
}

@media screen and (min-width: 960px) {
  .aside-recruit__box__anchor {
    padding: 80px 20px;
  }
}

.aside-recruit__box__anchor:hover .aside-recruit__box__image__content {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.aside-recruit__box__image {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.aside-recruit__box__image__content {
  width: 100%;
  -webkit-transition: all 2s cubic-bezier(0.03, 0.98, 0.52, 0.99);
  transition: all 2s cubic-bezier(0.03, 0.98, 0.52, 0.99);
}

@media screen and (max-width: 605px) {
  .aside-recruit__box__image__content {
    width: auto;
    height: 300px;
  }
}

@media screen and (min-width: 960px) {
  .aside-recruit__box__image__content {
    width: auto;
    height: 380px;
  }
}

@media screen and (min-width: 1500px) {
  .aside-recruit__box__image__content {
    width: 100%;
    height: auto;
  }
}

.aside-recruit__box__heading {
  font-size: 2.4rem;
  font-weight: 700;
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 960px) {
  .aside-recruit__box__heading {
    font-size: 2.8rem;
  }
}

.aside-recruit__box__heading::before {
  content: attr(data-en-title);
  display: block;
  font-size: 1.1rem;
  letter-spacing: .18em;
  margin-bottom: 15px;
}

@media screen and (min-width: 960px) {
  .aside-recruit__box__heading::before {
    font-size: 1.2rem;
  }
}

.aside-recruit__box__paragraph {
  font-size: 1.4rem;
  line-height: 1.714em;
  letter-spacing: .06em;
  margin-top: 35px;
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 960px) {
  .aside-recruit__box__paragraph {
    font-size: 1.6rem;
  }
}

.aside-recruit__box__link {
  margin-top: 30px;
  position: relative;
  z-index: 2;
}

.aside-recruit__box__link__anchor {
  font-size: 1.7rem;
  font-weight: 700;
  letter-spacing: normal;
  position: relative;
  padding-right: 25px;
}

.aside-recruit__box__link__anchor::after {
  position: absolute;
  top: 3px;
  right: 0;
  content: '';
  background-image: url("/assets/images/common/ico_arrow_white.svg");
  background-position: center;
  background-size: cover;
  width: 16px;
  height: 16px;
}

@media screen and (min-width: 960px) {
  .aside-recruit__box__link__anchor::after {
    width: 15px;
    height: 15px;
  }
}

.content {
  display: block;
  overflow: hidden;
  padding-top: 60px;
}

@media screen and (min-width: 1050px) {
  .content {
    padding-top: 101px;
  }
}

.content--colored {
  background-color: #f7f7f7;
}

.footer {
  background-color: #001e5a;
  color: #ffffff;
  padding: 50px 0;
}

@media screen and (min-width: 960px) {
  .footer__above__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-flow: row-reverse;
    flex-flow: row-reverse;
  }
}

.footer__above__columns__column:nth-child(2) {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid #334b7b;
}

@media screen and (min-width: 960px) {
  .footer__above__columns__column:nth-child(2) {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
  }
}

.footer__above__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -10px;
  margin-right: -10px;
}

@media screen and (min-width: 960px) {
  .footer__above__nav {
    margin-left: 0;
    margin-right: 0;
    padding-right: 200px;
  }
}

.footer__above__nav__list {
  width: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (min-width: 960px) {
  .footer__above__nav__list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (min-width: 960px) {
  .footer__above__nav__list:not(:first-child) {
    margin-left: 100px;
  }
}

.footer__above__nav__list__item:not(:first-child) {
  margin-top: 12px;
}

.footer__above__nav__list__item__anchor {
  font-size: 1.4rem;
  line-height: 1.5em;
  letter-spacing: normal;
  font-weight: 700;
}

@media screen and (min-width: 960px) {
  .footer__above__nav__list__item__anchor {
    white-space: nowrap;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .footer__above__nav__list__item__anchor:hover {
    color: #38b64b;
  }
}

.footer__above__meta__logo__symbol {
  width: 112px;
}

@media screen and (min-width: 960px) {
  .footer__above__meta__logo__symbol {
    width: 129px;
  }
}

.footer__above__meta__logo__type {
  width: 152px;
  margin-top: 15px;
}

@media screen and (min-width: 960px) {
  .footer__above__meta__logo__type {
    width: 175px;
  }
}

.footer__above__meta__address {
  font-size: 1.3rem;
  margin-top: 25px;
  line-height: 1.769em;
}

@media screen and (min-width: 960px) {
  .footer__above__meta__address {
    margin-top: 5px;
  }
}

.footer__above__extra-nav__recruit-list {
  display: none;
}

@media screen and (min-width: 960px) {
  .footer__above__extra-nav__recruit-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 30px;
  }
}

@media screen and (min-width: 960px) {
  .footer__above__extra-nav__recruit-list__item {
    position: relative;
  }
  .footer__above__extra-nav__recruit-list__item::before {
    content: '';
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}

.footer__above__extra-nav__recruit-list__item:not(:first-child) {
  margin-left: 10px;
}

.footer__above__extra-nav__recruit-list__item__anchor {
  display: block;
  position: relative;
  z-index: 1;
}

@media screen and (min-width: 960px) {
  .footer__above__extra-nav__recruit-list__item__anchor {
    padding: 16px 20px 14px;
    font-size: 1.6rem;
    font-weight: 700;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .footer__above__extra-nav__recruit-list__item__anchor:hover {
    opacity: .7;
  }
}

.footer__above__extra-nav__recruit-list__item[data-category="university"] .footer__above__extra-nav__recruit-list__item__anchor {
  color: #0339a6;
  background-color: #fff;
}

.footer__above__extra-nav__recruit-list__item[data-category="highschool"] .footer__above__extra-nav__recruit-list__item__anchor {
  color: #38b64b;
  background-color: #e1f4e4;
}

.footer__above__extra-nav__company {
  max-width: 240px;
  margin-top: 20px;
  position: relative;
}

.footer__above__extra-nav__company::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.footer__above__extra-nav__company__anchor {
  display: block;
  position: relative;
  z-index: 1;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.footer__above__extra-nav__company__anchor:hover {
  opacity: .7;
}

.footer__below {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid #334b7b;
}

@media screen and (min-width: 960px) {
  .footer__below {
    padding-top: 0;
    margin-top: 110px;
    border-top: none;
  }
}

@media screen and (min-width: 960px) {
  .footer__below__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.footer__below__link {
  font-size: 1.4rem;
  line-height: 1.5em;
  text-align: center;
}

@media screen and (min-width: 960px) {
  .footer__below__link {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: left;
  }
  .footer__below__link:hover {
    color: #38b64b;
  }
}

.footer__below__copyright {
  font-size: 1.2rem;
  letter-spacing: .05em;
  margin-top: 20px;
  text-align: center;
}

@media screen and (min-width: 960px) {
  .footer__below__copyright {
    margin-top: 0;
  }
}

.header {
  width: 100%;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  background-color: #ffffff;
  border-bottom: 1px solid #e1e1e1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 1049px) {
  .header {
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }
}

@media screen and (min-width: 1050px) {
  .header {
    height: 100px;
  }
}

@media screen and (max-width: 1049px) {
  .header__container {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (min-width: 1050px) {
  .header__container {
    width: 100%;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 50px;
  }
}

@media screen and (min-width: 1050px) {
  .header__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-left: -20px;
    margin-right: -20px;
  }
}

@media screen and (min-width: 1050px) {
  .header__columns__column {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.header__logo {
  max-width: 240px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

@media screen and (min-width: 650px) {
  .header__logo {
    max-width: none;
  }
}

@media screen and (max-width: 1049px) {
  .header__logo__symbol {
    width: 112px;
  }
}

@media screen and (min-width: 1050px) {
  .header__logo__symbol {
    width: 134px;
  }
}

@media screen and (max-width: 1049px) {
  .header__logo__type {
    width: 135px;
    margin-left: 20px;
  }
}

@media screen and (min-width: 1050px) {
  .header__logo__type {
    width: 182px;
    margin-left: 15px;
  }
}

@media screen and (max-width: 1049px) {
  .header__nav {
    display: block;
    pointer-events: none;
    position: fixed;
    top: 60px;
    left: 0;
    z-index: 10;
    background-color: #fff;
    width: 100%;
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 0;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .is-palmtop-nav-open .header__nav {
    pointer-events: auto;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@media screen and (min-width: 1050px) {
  .header__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media screen and (min-width: 1050px) {
  .header__nav__main__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (max-width: 1049px) {
  .header__nav__main__list__item {
    padding: 20px;
  }
}

@media screen and (min-width: 1050px) {
  .header__nav__main__list__item {
    margin-right: 30px;
  }
}

@media screen and (max-width: 1049px) {
  .header__nav__main__list__item:not(:first-child) {
    border-top: 1px solid #cccccc;
  }
}

.header__nav__main__list__item__anchor {
  display: block;
  font-weight: 700;
}

@media screen and (min-width: 1050px) {
  .header__nav__main__list__item__anchor {
    -webkit-transition: all .3s;
    transition: all .3s;
    position: relative;
  }
  .header__nav__main__list__item__anchor::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #0339a6;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: right top;
    transform-origin: right top;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
  }
  .header__nav__main__list__item__anchor:hover {
    color: #0339a6;
  }
  .header__nav__main__list__item__anchor:hover::after {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: left top;
    transform-origin: left top;
  }
}

.header__nav__main__list__item.is-current .header__nav__main__list__item__anchor::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #0339a6;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transform-origin: left top;
  transform-origin: left top;
}

@media screen and (max-width: 1049px) {
  .header__nav__extra {
    margin-top: 20px;
  }
}

.header__nav__extra__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 1049px) {
  .header__nav__extra__list__item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

.header__nav__extra__list__item__anchor {
  display: block;
  -webkit-transition: all .3s;
  transition: all .3s;
  font-size: 1.6rem;
  font-weight: 700;
  color: #ffffff;
  padding: 16px 20px 14px;
}

@media screen and (max-width: 1049px) {
  .header__nav__extra__list__item__anchor {
    text-align: center;
  }
}

@media screen and (min-width: 1050px) {
  .header__nav__extra__list__item__anchor:hover {
    opacity: .8;
  }
}

.header__nav__extra__list__item[data-category="university"] .header__nav__extra__list__item__anchor {
  background-color: #0339a6;
}

.header__nav__extra__list__item[data-category="highschool"] .header__nav__extra__list__item__anchor {
  background-color: #38b64b;
}

.header__palmtop-nav-button {
  position: absolute;
  width: 24px;
  height: 19px;
  top: 21px;
  right: 18px;
  border: none;
  background-color: transparent;
  z-index: 11;
}

@media screen and (min-width: 1050px) {
  .header__palmtop-nav-button {
    display: none;
  }
}

.header__palmtop-nav-button span {
  display: block;
  width: 24px;
  height: 2px;
  background-color: #0339a6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.header__palmtop-nav-button span:nth-child(1) {
  top: 0;
}

.is-palmtop-nav-open .header__palmtop-nav-button span:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.header__palmtop-nav-button span:nth-child(2) {
  top: 9px;
}

.is-palmtop-nav-open .header__palmtop-nav-button span:nth-child(2) {
  opacity: 0;
}

.header__palmtop-nav-button span:nth-child(3) {
  top: 18px;
}

.is-palmtop-nav-open .header__palmtop-nav-button span:nth-child(3) {
  top: 9px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
